{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "6e73abdf-644e-40f0-ac1c-9b8dccb30af0",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "6e73abdf-644e-40f0-ac1c-9b8dccb30af0"
}